@media only screen and (max-width: 1570px){
  #block-basis-main-menu{
    display: none;
  }
  .burger-expand{
    display: block;
  }
}
@media only screen and (max-width: 1175px){
  .view-glossary .view-filters,
  .view-glossary .attachment{
    float: none;
  }
  .view-glossary .attachment{
    margin-top: 25px;
  }
}
@media only screen and (max-width: 1024px){
  #bottom-header{
    padding-top: 60px;
    padding-bottom: 65px;
  }
  .path-frontpage #bottom-header{
    padding-bottom: 22vw;
  }
  #bottom-header h1.page-title{
    font-size: 44px;
    line-height: 1.25;
  }
  #bottom-header .views-field-field-header-text{
    font-size: 24px;
    line-height: 32px;
  }
  #block-views-block-home-news-events-block-1{
    margin-top: 40px;
  }
  .path-frontpage main {
    padding-bottom: 80px;
  }
  #mailsignup{
    padding: 45px 0px 65px;
  }
  .chimp-inner-wrap{
    display: block;
  }
  .chimp-inner-wrap > div{
    width: 100%;
  }
  .chimp-text{
    margin-bottom: 15px;
  }
  #mc_embed_signup .chimp-fields .mc-field-group input{
    font-size: 24px;
    padding: 6px 5px 13px;
  }
  #mc_embed_signup .chimp-fields .button{
    font-size: 26px;
    padding: 11px 24px;
  }
  h2,
  #quicklinks .container > h2,
  .paragraph .field--name-field-section-title,
  .node--view-mode-full .news-top h1.faux-full-title{
    font-size: 34px;
  }
  #quicklinks{
    padding-top: 65px;
    padding-bottom: 75px;
  }
  #quicklinks .container > h2,
  .paragraph .field--name-field-section-title{
    margin-bottom: 40px;
  }
  #quicklinks .inner-block > h2{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .region-quicklinks > .block{
    margin-right: 4%;
    width: 22%;
  }
  .paragraph--type--basic-text,
  .paragraph--type--box-grid,
  .paragraph--type--staff-grid,
  .paragraph--type--sponsor-grid,
  .view-staff-listing .view-content,
  .paragraph--type--view-reference,
  .paragraph--type--expand-collapse{
    padding: 65px 0 65px;
  }

  .paragraph--type--box-grid .field--name-field-section-sub-title{
    margin-bottom: 20px;
    font-size: 24px;
  }
  .paragraph--type--box-grid .field--name-field-basic-text-area{
    margin-bottom: 60px;
  }
  .field--name-field-boxes .field--name-field-box-heading{
    font-size: 24px;
    line-height: 1.2;
  }
  .paragraph--type--box-grid .field--name-field-boxes .field--name-field-box-icon img{
    max-height: 75px;
  }
  .paragraph--type--box-grid .field--name-field-boxes .paragraph--type--text-box-i{
    padding: 30px 25px;
  }
  .paragraph--type--cta-text-box-w-button{
    padding: 75px 45px;
  }
  .paragraph--type--cta-text-box-w-button .container{
    padding: 50px 30px;
  }
  .paragraph .field--name-field-cta-text{
    font-size: 26px;
    line-height: 1.4;
  }
  .paragraph--type--team-grid, .paragraph--type--award-winners{
    padding: 65px 0px;
  }
  .field--name-field-teams h4.faux-full-title,
  .field--name-field-award-winners h4.faux-full-title,
  .three-grid h4.faux-full-title,
  .four-grid h4.faux-full-title{
    font-size: 18px;
  }
  .simple-boxes .views-row{
    padding: 30px 20px 45px;
  }
  .simple-boxes .views-field-title{
    font-size: 18px;
    line-height: 1.2;
  }
  .simple-boxes:not(.webinar) .views-field-uri, .simple-boxes .views-field-view-node{
    bottom: -22px;
  }
  .simple-boxes:not(.webinar) .views-field-uri a, .simple-boxes .views-field-view-node a{
    font-size: 16px;
  }
  .paragraph .cta-image-text .field--name-field-section-title{
    font-size: 28px;
    margin-bottom: 25px;
  }
  .paragraph .cta-image-text .field--name-field-cta-text{
    font-size: 20px;
  }
  .four-grid .field--name-field-invention-name{
    font-size: 22px;
  }
  .simple-boxes.case-studies .views-field-title {
    font-size: 18px;
    line-height: 1.4;
  }
  .paragraph--type--expand-collapse .field--name-field-expand-collapse-heading{
    font-size: 24px;
    padding: 20px 70px 20px 30px;
    background-size: 20px;
  }
  .paragraph--type--expand-collapse .expand-collapse-content{
    padding: 20px 25px;
  }
  .paragraph--type--expand-collapse .field--name-field-expand-collapse-content p{
    font-size: 22px;
    line-height: 1.2;
  }
  .field--name-field-award-winners > .field__item img,
  .three-grid .views-row img{
    width: 100%;
  }
  .paragraph--type--box-grid .field--name-field-boxes > .field__item,
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(3n+3),
  .field--name-field-award-winners > .field__item,
  .three-grid .views-row,
  .field--name-field-award-winners > .field__item:nth-child(3n+3),
  .three-grid .views-row:nth-child(3n+3){
    width: 48.5%;
    margin-right: 3%;
  }
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(2n+2),
  .field--name-field-award-winners > .field__item:nth-child(2n+2),
  .three-grid .views-row:nth-child(2n+2){
    margin-right: 0;
  }
  .four-grid .views-row,
  .field--name-field-teams > .field__item, .four-grid .views-row,
  .field--name-field-teams > .field__item:nth-child(4n+4),
  .four-grid .views-row:nth-child(4n+4) {
    margin-right: 2%;
    width: 32%;
  }
  .field--name-field-teams > .field__item:nth-child(3n+3),
  .four-grid .views-row:nth-child(3n+3){
    margin-right: 0;
  }

  .two-col-wrap{
    display: block;
  }
  .two-col-wrap > div{
    width: 100%;
  }
  .two-col-wrap > div:first-child{
    padding-right: 0;
    margin-bottom: 30px;
  }
  .two-col-wrap > div:nth-child(2){
    padding-left: 0;
  }
  #block-contactinformation .field--type-text-long p{
    font-size: 18px;
  }
  #block-contactinformation h3{
    font-size: 22px;
    line-height: 1.4;
  }
  .news-top{
    flex-direction: column;
  }
  .news-top-left{
    order: 2;
  }
  .news-top-right{
    order: 1;
    padding-left: 0;
    margin-bottom: 35px;
    margin-top: 0;
  }
  .node--type-news .news-bottom{
    flex-direction: column;
  }
  .node--type-news .two-third,
  .node--type-news .one-third{
    min-width: 100%;
    width: 100%;
    padding: 0;
  }
  .node--type-news .one-third{
    margin-top: 45px;
  }
  .person-header .staff-photo{
    width: 180px;
    max-width: 180px;
    min-width: 180px;
  }

  .paragraph .field--name-field-cta-button{
    display: block;
  }
  .paragraph .field--name-field-cta-button > .field__item:first-child{
    margin-right: 0;
    margin-bottom: 20px;
  }
  .paragraph .field--name-field-cta-button > .field__item:first-child:last-child{
    margin-bottom: 0;
  }
  .paragraph .field--name-field-cta-button > .field__item{
    width: 100%;
  }
  .curriculum-top{
    flex-direction: column;
  }
  .curriculum-top > div{
    width: 100%;
  }
  .curriculum-top > div:nth-child(2){
    order: 1;
    margin-bottom: 40px;
  }
  .curriculum-top > div:first-child{
    order: 2;
  }
  .curriculum-top .field--name-field-curriculum-image{
    padding-left: 0;
  }
  #block-mailchimpsignup #mce-responses{
    width: 100% !important;
  }
}
@media only screen and (max-width: 920px){
  .contact-page #block-contactblock{
    float: none;
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }
  .contact-page #block-contactinformation{
    float: none;
    width: 100%;
  }
  #contact-message-contact-us-form .form-item-name,
  #contact-message-contact-us-form .form-item-mail{
    float: none;
    max-width: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 768px){
  .search-link{
    margin-top: 1px;
    margin-left: 0;
  }
  .search-link img{
    width: 24px;
  }
  .path-frontpage #bottom-header{
    padding-bottom: 100px;
  }
  .path-frontpage .layout-container > header.color-overlay{
    background-color: #bb4949;
  }
  .container,
  #block-basis-local-tasks .inner-block,
  #block-views-block-home-news-events-block-1 .inner-block,
  .path-user .region-content,
  .contact-page .region-content,
  #block-basis-content > .inner-block > .views-element-container{
    padding: 0 20px;
  }
  .offset-bg .container,
  #search-block .container{
    padding: 0 20px;
  }
  #header-logo-space{
    max-width: 200px;
  }
  #bottom-header h1.page-title{
    font-size: 28px;
  }
  #bottom-header .views-field-field-header-text {
    font-size: 22px;
    line-height: 1.4;
  }
  .paragraph--type--box-grid .field--name-field-boxes > .field__item,
  .paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(3n+3),
  .field--name-field-award-winners > .field__item, .three-grid .views-row,
  .field--name-field-award-winners > .field__item:nth-child(3n+3),
  .three-grid .views-row:nth-child(3n+3),
  .four-grid .views-row, .field--name-field-teams > .field__item, .four-grid .views-row,
  .field--name-field-teams > .field__item:nth-child(4n+4),
  .four-grid .views-row:nth-child(4n+4),
  .field--name-field-sponsors > .field__item, .field--name-field-staff-leadership > .field__item{
    float: none;
    margin-right: 0;
    width: 100%;
    margin-bottom: 55px;
    height: auto !important;
  }
  h2,
  #quicklinks .container > h2,
  .paragraph .field--name-field-section-title,
  .node--view-mode-full .news-top h1.faux-full-title{
    font-size: 30px;
  }
  .paragraph--type--cta-text-box-w-button,
  .paragraph--type--two-column-text.content-bg .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  #quicklinks .container > h2,
  .paragraph .field--name-field-section-title{
    margin-bottom: 20px;
  }
  .paragraph .field--name-field-cta-text{
    font-size: 20px;
  }
  .field--name-field-teams, .field--name-field-award-winners, .field--name-field-views-reference{
    margin-top: 35px;
  }
  #mc_embed_signup h2{
    font-size: 32px !important;
    line-height: 1.2;
  }
  .region-quicklinks > .block{
    float: none;
    width: 100%;
    margin: 0 0 35px;
  }
  .footer-left{
    width: 100%;
    margin-bottom: 40px;
    padding-right: 0;
  }
  .footer-right{
    position: relative;
    padding: 0;
    top: 0;
  }
  .paragraph--type--cta-with-image .cta-image-image{
    margin-bottom: 35px;
  }
  .paragraph--type--cta-with-image.right-align .cta-image,
  .paragraph--type--cta-with-image .cta-image-image, .paragraph--type--cta-with-image .cta-image-text{
    float: none;
    width: 100%;
  }
  .paragraph--type--cta-with-image .cta-image-text,
  .paragraph--type--cta-with-image.right-align .cta-image-text{
    padding: 0;
  }
  .contact-form .form-actions .button, .field--name-field-event-registration-button a, .paragraph .field--name-field-cta-button a{
    font-size: 18px;
  }
  table thead tr th {
    font-size: 16px;
  }
  #inventor-map{
    display: none;
  }
  .contact-page .region-content{
    padding: 65px 20px;
  }
  .person-header .views-row{
    flex-direction: column;
  }
  .person-header .staff-photo{
    order: 1;
    margin-bottom: 20px;
    padding-left: 0;
    margin-left: 0;
  }
  .person-header .staff-name-info{
    order: 2;
  }
  #bottom-header .staff-name-info .views-field-field-job-title, #bottom-header .staff-name-info .views-field-field-invention-name{
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .ui-widget.ui-widget-content{
    padding: 20px;
  }
}
@media only screen and (max-width: 480px){
  #search-block-form .form-submit{
    padding: 9px 15px;
  }
  #search-block-form input[type="search"]{
    min-width: 0;
  }
  .burger-expand{
    padding-left: 25px;
    height: 18px;
    margin-left: 11px;
    margin-top: 7px;
  }
  .curriculum-top .field--name-field-curriculum-image img{
    max-width: 100%;
  }
}
